/* Class = "NSButtonCell"; title = "Open link in new window"; ObjectID = "142"; */
"Open link in new window" = "Link in neuem Fenster öffnen";

/* Class = "NSButtonCell"; title = "Created with Sandvox"; ObjectID = "171"; */
"Created with Sandvox" = "Erstellt mit Sandvox";